#main {width:950px; margin:0 auto; position:relative;}

#header {height:430px;}
#header, #content { font-size:0.875em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .line-ver { background-position:454px top;}
#page1 #content .col-1 {width:411px; margin-right:94px;}
#page1 #content .col-2 { width:405px;}

/*======= index-4.html =======*/
#page5 #content .line-ver { background-position:454px top;}
#page5 #content .col-1 {width:411px; margin-right:94px;}
#page5 #content .col-2 { width:405px;}

/*=========================*/

#footer { padding:0 20px 40px 20px; font-size:.75em;}




label.label-form {
	float: left;
	width: 100px;
	/*padding: 0.2em 0 0 0;*/
	text-align: left;
	font-weight: bold;
}

.margin-form {
	padding: 0 0 1em 190px;
	color: #7F7F7F;
	font-size: 0.85em;
}

#content .error {
	padding: 0 0 0 20px;
	background: url(images/warning.gif) no-repeat 0 0;
	color: #FF3300;
}


/*=========== FORM===============*/

input, textarea, option {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

input[type="text"], input[type="password"], input[type="file"], textarea {
	padding: 2px 4px;
	border: 1px solid #828282;
}

input[type="submit"], input[type="button"]{
	padding: 2px 4px;
	border: 1px solid #CCCCCC;
	font-weight: 600;
	color: #FFFFFF;
	background-color: #666666;
}

input[type="text"], input[type="password"], input[type="file"], input[type="radio"], input[type="checkbox"], textarea, select, option {
	background-color: white;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #828282;
}

input:focus, textarea:focus {
	background-color: #EFEFEF;
}


/*+++++++++++++++++++++++++++++*/
table.frame {
	width: 100%;
	border: 1px solid #CCCCCC;
	padding: 0px;
}

.fieldarea {
	background-color: #E8E8E8;
	text-align: right;
}

.clientareatable {
	width: 100%;
	background-color: #cccccc;
}

tr.clientareatableheading {
	background-color: #efefef;
	font-weight: bold;
	text-align: center;
}

tr.clientareatableactive {
	background-color: #ffffff;
	text-align: center;
}

tr.clientareatablepending {
	background-color: #ffffcc;
	text-align: center;
}

tr.clientareatablesuspended {
	background-color: #ccff99;
	text-align: center;
}

tr.clientareatableterminated {
	background-color: #ff9999;
	text-align: center;
}

tr.supportticketsheading {
	background-color: #efefef;
}

tr.supportticketscontent {
	background-color: #ffffff;
}


#ymstatusDiv { float:right; padding:26px 52px 0 0;}